Bug 992213 - emma: FTBFS in rawhide
emma: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: emma (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:32 EDT by Dennis Gilmore
Modified: 2013-08-07 10:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: emma-2.0.5312-12.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 10:17:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix rhbz#992213, update ant references in emma_ant pom file (gId only) (3.39 KB, patch)
2013-08-07 06:43 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-04 23:32:14 EDT
Your package emma failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5712508

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2508/5712508/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2508/5712508/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2508/5712508/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 2 Marek Goldmann 2013-08-06 07:46:13 EDT
It seems that this package is not required by anything in Rawhide. Considering dropping it.
Comment 3 gil cattaneo 2013-08-07 06:43:28 EDT
Created attachment 783798 [details]
fix rhbz#992213, update ant references in emma_ant pom file (gId only)
Comment 4 Marek Goldmann 2013-08-07 10:17:07 EDT
Thanks for the patch, applied.

Note You need to log in before you can comment on or make changes to this bug.